#casovnik_forma {
	border:    dashed 2px #ddd;
	max-width: 240px;
	padding:   1em 0 1em 2em;
	margin:    0 0 1em 0;
}

#casovnik_timestamp_label {
	font-size: 0.8rem !important;
	margin:    0;
}

#casovnik_timestamp {
	font-family: var(--font_naslovi_familija);
	margin:      0 0 1em 0;
	font-size:   1.2rem !important;
}

#casovnik_datum_vreme_label {
	font-size: 0.8rem !important;
	margin:    0 0 4px 0;
}


#casovnik_datum {
	margin: 0;
	font-size: 1.2rem !important;
}

#casovnik_vreme {
	font-family: var(--font_naslovi_familija);
	padding: 0;
	margin:  2px 0 0 0;
	font-size: 1.8rem !important;
}

.slika_mala {
	width:  120px;
	height: auto;
}

.slika_srednja {
	width:  200px;
	height: auto;
}

.slika_velika {
	width:  200px;
	height: auto;
}

/* -------------------------------------------------------------------------- */
/*                                 RESPONSIVE                                 */
/* -------------------------------------------------------------------------- */

@media only screen and (min-width: 300px) {
	.slika_mala {
		width:  180px;
		height: auto;
	}
	
	.slika_srednja {
		width:  236px;
		height: auto;
	}
	
	.slika_velika {
		width:  240px;
		height: auto;
	}
}

@media only screen and (min-width: 360px) {
	.slika_mala {
		width:  180px;
		height: auto;
	}
	
	.slika_srednja {
		width:  250px;
		height: auto;
	}
	
	.slika_velika {
		width:  300px;
		height: auto;
	}
}

@media only screen and (min-width: 768px) {
	.slika_mala {
		width:  240px;
		height: auto;
	}
	
	.slika_srednja {
		width:  400px;
		height: auto;
	}
	
	.slika_velika {
		width:  450px;
		height: auto;
	}

	#casovnik_vreme {
		margin-top: -8px;
	}
}
